UPDATE-HOOGLE(8)

NAME

update-hoogle - Update hoogle database

SYNOPSIS

update-hoogle

DESCRIPTION

This program creates hoogle database for Debian system. It collects haddock documents, then create the database for hoogle command.

This program is called by hoogle's postinst script automatically. But you can run this program manually too, if hoogle database broken.

FILES

/var/lib/hoogle/databases
    Here is hoogle database files. They are updated by update-hoogle command.

AUTHOR

Kiwamu Okabe <kiwamu@debian.or.jp>

SEE ALSO

hoogle(1), haddock(1), deb-triggers(5)